#ifndef STEPOBSERVATION_H
#define STEPOBSERVATION_H

struct StepObservation {

	float ts;

	int steps = 0;

    StepObservation() {;}

	StepObservation(const float ts) : ts(ts), steps(0) {;}

};


#endif // STEPOBSERVATION_H
